import { http } from '@/utils/http/axios';

export function List(params) {
  return http.request({
    url: '/email/list',
    method: 'get',
    params,
  });
}

export function Add(params) {
  return http.request({
    url: '/email/add',
    method: 'post',
    params,
  });
}

export function Verify(params) {
  return http.request({
    url: '/email/verify',
    method: 'post',
    params,
  });
}
